<div class="visit shadow">
  <div class="visit__btn-control">
    <button class="btn-more" alt="more info">
      <i class="fa-solid fa-file-circle-info"></i>
    </button>
    <button class="btn-edit">
      <i class="fa-solid fa-file-pen"></i>
    </button>
    <button class="btn-delete">
      <i class="fa-solid fa-trash"></i>
    </button>
  </div>
  <div class="visit__fullname">Doni Gramm</div>
  <div class="visit__doctor">Кардиолог</div>
  <div class="visit__more-info">
    <div class="visit__purpose">
      цель визита:
      <span class="purpose__value"></span>
    </div>
    <div class="visit__brief">
      краткое описание визита:
      <span class="brief__value"></span>
    </div>
    <div class="visit__urgency">
      срочность:
      <span class="urgency__value"></span>
    </div>
    <div class="visit__pressure">
      обычное давление:
      <span class="pressure__value"></span>
    </div>
    <div class="visit__mass-index">
      индекс массы тела:
      <span class="mass-index__value"></span>
    </div>
    <div class="visit__disease">
      перенесенные заболевания:
      <span class="disease__value"></span>
    </div>
    <div class="visit__age">
      возраст:
      <span class="age__value"></span>
    </div>
    <div class="visit__last-date-visit">
      дата последнего посещения:
      <span class="last-date-visit__value"></span>
    </div>
  </div>
</div>
